zookeeper-3.4.6

- Main Page
- Data Structures
- Files

- Data Structures

Data Fields
zoo_op_result Struct Reference

zoo_op_result structure. More...

## Data Fields
int | err
char * | value
int | valuelen
struct Stat * | stat

## Detailed Description

zoo_op_result structure.

This structure holds the result for an op submitted as part of a multi_op via zoo_multi or zoo_amulti.

The documentation for this struct was generated from the following file:

- include/zookeeper.h